'#edges': 292
'#faces': 58696
'#norms': 33283
'#parts': 1
'#points': 174
'#sharp': 116
'#surfs': 110
'#verts': 29338
bbox: [-16.30785157325285, -53.97605157325285, -0.0010515732528513554, 9.922291573252851,
  9.922277304140268, 38.10105157325285, 26.230143146505704, 63.89832887739312, 38.102103146505705]
curves: [Line, Circle, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, Circle,
  BSpline, BSpline, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, BSpline, Line, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Circle, Line, Line, Circle, BSpline,
  BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Line, BSpline, Line, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Circle, Circle, Circle, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Circle, BSpline,
  Line, Line, Line, BSpline, Circle, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  Circle, Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line,
  Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, BSpline, Line, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline]
diag: 78.88464430417767
gaus_curv: 1224.1052073813853
max_length: 0.0007888464430417767
mean_curv: -84.83209778284233
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00622116/00622116_10aea77c4de7626ea8950e8f_step_000.step
surface: 1.4198485513896952e-10
surfs: [Cylinder, BSpline, Cylinder, Cylinder, Cylinder, BSpline, Torus, Torus, Torus,
  Cylinder, Sphere, Torus, Cylinder, Cylinder, BSpline, Torus, Sphere, Cylinder, Torus,
  Cylinder, Torus, BSpline, Plane, Plane, Plane, Plane, Plane, Plane, Plane, BSpline,
  Plane, BSpline, Torus, Cylinder, Torus, BSpline, Torus, Cylinder, Torus, Torus,
  Torus, Torus, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  BSpline, BSpline, Cylinder, Cylinder, Torus, Torus, Torus, Torus, Cylinder, Cylinder,
  Torus, Torus, Cylinder, Torus, Torus, Torus, Torus, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, BSpline, BSpline, BSpline]
tolerance: 7.888464430417767e-06
volume: 5.21208033031826e-10
